@charset "UTF-8";



/*ーーーーーーーーーーーーーーーーーーーーーーーー
css reset
ーーーーーーーーーーーーーーーーーーーーーーーー*/

body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,
pre,code,form,fieldset,legend,input,textarea,p,blockquote,th,td{
    margin:0;padding:0;
}
table{
    border-collapse:collapse;border-spacing:0;
}
fieldset,img{ border:0; }
address,caption,cite,code,dfn,em,strong,th,var{
    font-style:normal;font-weight:normal;
}
li { list-style:none; } caption,th{ text-align:left; }
h1,h2,h3,h4,h5,h6{
    font-size:100%;
}
q:before,q:after{ content:''; }
abbr,acronym{ border:0;font-variant:normal; }
sup{ vertical-align:text-top; }
sub{ vertical-align:text-bottom; }
input,textarea,select{ font-family:inherit;font-size:inherit;font-weight:inherit; }
input,textarea,select{ *font-size:100%; }
legend{ color:#000; }
img { vertical-align:middle; }





/*ーーーーーーーーーーーーーーーーーーーーーーーー
フォント
ーーーーーーーーーーーーーーーーーーーーーーーー*/

body,
h1,h2,h3,h4,h5,h6,
p,ul,ol,dl,dt,dd,li,
table,th,td,
form,select,option,input,
address,pre,strong,em,iframe {
font-family:
"游ゴシック",
"YuGothic",
"ヒラギノ角ゴシック ProN",
"Hiragino Kaku Gothic ProN",
"メイリオ",
"Meiryo",
"Helvetica Neue",
"Arial",
"Hiragino Sans",
sans-serif;
font-weight: 500;
font-size:18px;
line-height:1;
color:#222;
}

		@media screen and (max-width:743px) {
		body,
		h1,h2,h3,h4,h5,h6,
		p,ul,ol,dl,dt,dd,li,
		table,th,td,
		form,select,option,input,
		address,pre,strong,em,iframe {
		font-family:
		"游ゴシック",
		"YuGothic",
		"ヒラギノ角ゴシック ProN",
		"Hiragino Kaku Gothic ProN",
		"メイリオ",
		"Meiryo",
		"Helvetica Neue",
		"Arial",
		"Hiragino Sans",
		sans-serif;
		font-size:16px;
		}
		/*smp end*/}




/*数字リスト表示*/
ol {
counter-reset: li;    /* li のカウンタを 0 にセット */
list-style: none;
margin-left:5px;
}
ol li {
text-indent:-1.12em;
margin-left:1.4em;
}
ol li:before {
font-family: "Roboto", sans-serif;
font-weight: 600;
color: #A37961;
counter-increment: li;   /* li の数を一つずつ増加 */
content: counter(li) ". ";          /* 数を表示 */
}




/*行間設定
ーーーーーーーーーーーーーーーーーーーーーーーー*/

h1,h2,h3,h4,h5,h6 {
line-height:1.4;
}
p {
line-height:2;
}
span,div,
th,td,caption {
line-height:1.5;
}

ul,ol,li,
dl,dt,dd {
line-height:1.5;
}
#header p,
#header ul,
#header ol,
#header li {
line-height:1;
}


/*行上*/
p {
	margin-top:20px;
	}
ul,ol,dl {
	margin-top:20px;
	}
li,dt,dd {
	margin-top:10px;
	}

#header p,
#header ul,
#header ol,
#header li,
th p:first-child,
th ul:first-child,
th ol:first-child,
th dl:first-child,
td p:first-child,
td ul:first-child,
td ol:first-child,
td dl:first-child {
	margin-top:0px;
	}





/*ーーーーーーーーーーーーーーーーーーーーーーーー
リンク
ーーーーーーーーーーーーーーーーーーーーーーーー*/

a:link {
	text-decoration: underline;
	color: #447457;
	}

a:visited {
	text-decoration: underline;
	color: #695005;
	}
a:hover {
	text-decoration: none;
	}
a:active {
	text-decoration: none;
	}



/*リンク画像ロールオーバー(アルファ処理)
ーーーーーーーーーーーーーーーーーーーーーーーー*/

a:hover img {
	filter: alpha(opacity=60);
	-moz-opacity:0.60;
	opacity:0.60;	
	}
/*クラス付与したボタンはアルファ処理しない*/
a:hover.rollover img {
	filter: alpha(opacity=100);
	-moz-opacity:1;
	opacity:1;	
	}






/*ーーーーーーーーーーーーーーーーーーーーーーーー
基本レイアウト
ーーーーーーーーーーーーーーーーーーーーーーーー*/

/*調整
ーーーーーーーーーーーーーーーーーーーーーーーー*/

/*インラインフレーム（YouTube用）*/
iframe {
width:100%;
height:450px;
}
		@media screen and (max-width:743px) {
		iframe {
		height:250px;
		}
		/*smp end*/}


/*画像*/
img {
max-width:100%;
height:auto;
margin-bottom:5px;
}


/*iPad調整用*/
@media screen and (min-width:744px) {
body {min-width:1340px;}
}



/*全体
ーーーーーーーーーーーーーーーーーーーーーーーー*/

body {
background: url("https://nextjewelry.itembox.design/item/common/img/base/body_bg.png") repeat center center;
}

		@media screen and (max-width:743px) {
		body {
		padding-bottom:55px;
		}
		/*smp end*/}




/*ヘッダー
スマホヘッダーとメニューはsmp_nav.cssに記載
ーーーーーーーーーーーーーーーーーーーーーーーー*/

#header {
max-width:1600px;
margin:0 auto;
display: flex;
justify-content: space-between;
align-items:flex-start;
}

#header p {
margin:17px 0px 12px 17px;
}

#header_smp_wrap {
display: none;
}

@media screen and (min-width:1640px) {
#header p {
margin-left:0px;
}
/*pc end*/}


		@media screen and (max-width:743px) {
		header {
		background: none;
		}
		/*smp end*/}




/*グローバルナビ
ーーーーーーーーーーーーーーーーーーーーーーーー*/

#global {
background: url("https://nextjewelry.itembox.design/item/common/img/base/global_bg.png") repeat center top;
display: flex;
flex-wrap:wrap;
border-bottom-left-radius: 16px;
padding-left:10px;
}
#global li {
font-weight: 600;
line-height:0.3;
}
#global li a {
color:#fff;
text-decoration: none;
display: block;
padding:21px 0px;
position: relative;
}
#global li:last-child a {
border-right:none;
}

#global li a:hover {
text-decoration: underline;
}
#global li a.current:after {
display: block;
content:"";
width:calc(100% - 36px);
height:5px;
background:#fff;
border-top-left-radius: 3px;
border-top-right-radius: 3px;
position: absolute;
left:18px;
bottom:0px;
}
#global li a span {
border-right:dashed 1px #fff;
padding: 3px 18px;
}
#global li:last-child a span {
border-right:none;
}

#global li:first-child a.current:after {
content:initial;
}
.fs-body-top #global li:first-child a.current:after {
content:"";
}

/*ワイド1600px以上で右下角丸*/
@media screen and (min-width:1600px) {
#global {
border-bottom-right-radius: 16px;
padding-right:10px;
}
/*pc end*/}






/*グローバルナビ小
ーーーーーーーーーーーーーーーーーーーーーーーー*/

#nav_fixed {
position: fixed;
z-index:99;
top:50%;
right:0px;
margin-top:-120.5px !important;
background: #fff;
padding:10px 10px 35px;
border-top-left-radius: 6px;
border-bottom-left-radius: 6px;
filter: drop-shadow(0px 0px 30px rgba(0, 0, 0, 0.08));
}
#nav_fixed li {
font-size: 12px;
font-weight: 600;
text-align: center;
margin-top:25px;
}
#nav_fixed li img {
margin-bottom:3px;
}
#nav_fixed li:first-child img {
margin-left:-5px;
}
#nav_fixed a {
color:#342720;
text-decoration: none;
display: block;
}

#nav_fixed_smp {
display:none;
}

		@media screen and (max-width:743px) {

		#nav_fixed {
		display:none;
		}

		#nav_fixed_smp {
		display:flex;
		background: #fff;
		align-items:center;
		position: fixed;
		left:0px;
		bottom:0px;
		z-index:10000002;
		width:100%;
		box-shadow: 0px -1px 30px rgba(0, 0, 0, 0.08);
		}
		#nav_fixed_smp li {
		font-size:11px;
		font-weight: 600;
		width:20%;
		text-align: center;
		}
		#nav_fixed_smp li a {
		display:block;
		text-decoration: none;
		color:#342720;
		padding:0px 0px 3px;
		}
		#nav_fixed_smp li:last-child img {
		margin-left:-5px;
		}
		/*smp end*/}




/*パンくず
ーーーーーーーーーーーーーーーーーーーーーーーー*/

/*基本*/

ol.fs-c-breadcrumb__list {
display:flex;
flex-wrap:wrap;
margin-right:auto;
margin-left:auto;
width:1110px;
}

li.fs-c-breadcrumb__listItem {
background: url("https://nextjewelry.itembox.design/item/common/img/base/pan_arrow_2x.png") no-repeat right center;
background-size: 8px 11px;
padding-right:15px;
margin-right:5px;
font-size: 14px;
line-height:1.2;
margin-top:5px;
}

li.fs-c-breadcrumb__listItem:last-child {
background:none;
padding-right:0px;
margin-right:0px;
}

.fs-c-breadcrumb__listItem a {
padding-top:4px;
padding-bottom:4px;
}


.fs-c-breadcrumb__listItem:first-child a {
background: url("https://nextjewelry.itembox.design/item/common/img/base/pan_home_2x.png") no-repeat left center;
background-size: 18px 16px;
padding-left:22px;
}


/*ページ名内に入っている場合*/
.ttl_page ol.fs-c-breadcrumb__list {
position: absolute;
left:25px;
bottom:10px;
margin:0px;
width:auto;
}


		@media screen and (max-width:743px) {
		ol.fs-c-breadcrumb__list {
		display:flex;
		flex-wrap:wrap;
		margin-right:15px;
		margin-left:15px;
		width:auto;
		}

		li.fs-c-breadcrumb__listItem {
		background-size: 5px 7px;
		padding-right:10px;
		font-size: 11px;
		}

		.fs-c-breadcrumb__listItem:first-child a {
		background-size: 14px 13px;
		padding-left:20px;
		}

		/*ページ名内に入っている場合*/
		.ttl_page ol.fs-c-breadcrumb__list {
		left:15px;
		}
		/*smp end*/}




/*フッター情報
ーーーーーーーーーーーーーーーーーーーーーーーー*/


#footer_info {
background: #D0D9D1;
padding:65px 0px;
margin-top:130px;
}
.bg_a+footer #footer_info,
.bg_b+footer #footer_info {
margin-top:0px;
}

#footer_info .boxa {
width:1060px;
margin:0 auto;
display: flex;
}
#footer_info .boxa .wrpa {
width:50%;
box-sizing: border-box;
border-right:solid 1px #fff;
padding:24px 0px 48px;
}
#footer_info .boxa .wrpa:first-child {
padding-right:140px;
}
#footer_info .boxa .wrpa:last-child {
padding-left:140px;
border-right:none;
}
#footer_info .boxa .wrpa .txta {
font-size: 32px;
font-weight: 600;
text-align: center;
}
#footer_info .boxa .wrpa .txtb a {
cursor: default;
}
#footer_info .boxa .wrpa .txtb a img {
opacity: 1; 
}
#footer_info .boxa .wrpa p,
#footer_info .boxa .wrpa li {
line-height:1.6;
}
#footer_info .boxa .wrpa .btn_link a {
background: #304D3C;
font-size: 24px;
width:100%;
padding:20px 30px;
}
#footer_info .boxa .wrpa .btn_link a:hover {
background:#83948a;
}



		@media screen and (max-width:743px) {
		#footer_info {
		margin-top:95px;
		}
		#footer_info .boxa {
		width:auto;
		display: block;
		}
		#footer_info .boxa .wrpa {
		width:auto;
		border-right:none;
		padding:0px;
		}
		#footer_info .boxa .wrpa:first-child,
		#footer_info .boxa .wrpa:last-child {
		padding-left:35px;
		padding-right:35px;
		}
		#footer_info .boxa .wrpa+.wrpa {
		margin-top:45px;
		}
		#footer_info .boxa .wrpa .txta {
		font-size: 26px;
		}
		#footer_info .boxa .wrpa .btn_link a {
		font-size: 18px;
		padding:18px 20px;
		}
		/*smp end*/}




/*フッターサイトマップ
ーーーーーーーーーーーーーーーーーーーーーーーー*/

/*サイトマップ*/
#footer_sitemap {
background: #1D322C;
padding:65px 0px 30px;
}
#footer_sitemap p,
#footer_sitemap li,
#footer_sitemap a {
color:#fff;
}
#footer_sitemap a:link,
#footer_sitemap a:visited {
text-decoration: none;
}
#footer_sitemap a:hover,
#footer_sitemap a:active {
text-decoration: underline;
}
#footer_sitemap .boxa {
width:1060px;
margin:0 auto;
display: flex;
flex-wrap:wrap;
justify-content: space-between;
}

#footer_sitemap .boxa .wrpa {
width:234px;
}
#footer_sitemap .boxa .wrpa p {
font-size: 22px;
font-weight: 600;
margin-top:60px;
}
#footer_sitemap .boxa .wrpa p:first-child {
margin-top:0px;
}
#footer_sitemap .boxa .wrpa li {
line-height:1.6;
}
#footer_sitemap .boxa .wrpa li a {
background: url("https://nextjewelry.itembox.design/item/common/img/base/list_border_2x.png") no-repeat 0px 14px;
background-size: 7px 1px;
padding-left:12px;
display: inline-block;
}

		@media screen and (max-width:743px) {
		#footer_sitemap .boxa {
		display: none;
		}
		/*smp end*/}




/*ロゴ・SNS*/
#footer_sitemap .boxb {
width:1100px;
margin:95px auto 0px;
display: flex;
justify-content: space-between;
}
#footer_sitemap .boxb p,
#footer_sitemap .boxb ul,
#footer_sitemap .boxb li {
margin-top:0px;
}
#footer_sitemap .boxb p {
line-height: 1.6;
}
#footer_sitemap .boxb p img {
margin-bottom:15px;
}
#footer_sitemap .boxb ul {
display: flex;
justify-content: space-between;
}
#footer_sitemap .boxb li {
margin-left:30px;
font-weight:600;
}
#footer_sitemap .boxb li img {
margin-right:10px;
}

		@media screen and (max-width:743px) {
		#footer_sitemap .boxb {
		width:auto;
		margin:0px 20px;
		display: block;
		}
		#footer_sitemap .boxb p {
		font-size: 14px;
		}
		#footer_sitemap .boxb p img {
		max-width:230px;
		}
		#footer_sitemap .boxb ul {
		display: block;
		margin-top:30px;
		}
		#footer_sitemap .boxb li {
		margin-left:0px;
		margin-top:10px;
		}
		/*smp end*/}



/*法律関係リンク・コピーライト*/
#footer_sitemap .boxc {
width:1100px;
margin:30px auto 0px;
display: flex;
justify-content: space-between;
}
#footer_sitemap .boxc ul {
display: flex;
flex-wrap:wrap;
margin-top:0px;
}
#footer_sitemap .boxc li {
font-size: 14px;
margin-right:30px;
margin-top:0px;
}
#footer_sitemap .boxc li a {
background: url("https://nextjewelry.itembox.design/item/common/img/base/list_border_2x.png") no-repeat 0px 12px;
background-size: 7px 1px;
padding-left:12px;
display: inline-block;

}
#footer_sitemap .boxc p {
font-size: 13px;
font-family:"游明朝体", "YuMincho", serif;
margin-top:0px;
}

		@media screen and (max-width:743px) {
		#footer_sitemap .boxc {
		width:auto;
		margin:60px 20px 0px;
		display: block;
		}
		#footer_sitemap .boxc ul {
		display: block;
		}
		#footer_sitemap .boxc li {
		margin-right:0px;
		margin-top:10px;
		}
		#footer_sitemap .boxc p {
		font-size: 12px;
		margin-top:30px;
		}
		/*smp end*/}



/*上に戻るボタン
ーーーーーーーーーーーーーーーーーーーーーーーー*/
#btn_gotop {
position: fixed;
z-index: 98;
bottom:5px;
right:5px;
}

		@media screen and (max-width:743px) {
		#btn_gotop {
		width:47px;
		height:47px;
		bottom:62px;
		}
		/*smp end*/}





/*FSカテゴリー
ーーーーーーーーーーーーーーーーーーーーーーーー*/

/*ページネーション・並び順　ページ上*/
.fs-c-productList__controller {
display: flex;
flex-wrap:wrap;
flex-direction: row-reverse;
justify-content: space-between;
width:1110px;
margin:0 auto;
border-top:solid 1px #AA8F82;
padding-top:25px;
}
.fs-c-productList__controller .fs-c-listControl__status {
font-family: "Roboto", sans-serif;
font-weight:600;
font-size: 24px;
color:#552F1B;
}
.fs-c-productList__controller .fs-c-listControl__status .fs-c-listControl__status__total__label,
.fs-c-productList__controller .fs-c-listControl__status .fs-c-listControl__status__indication__label {
font-weight:300;
font-size: 18px;
padding-right:5px;
padding-left:5px;
color:#342720;
}
.fs-c-productList .fs-c-productList__controller:first-child .fs-c-pagination {
display:none;
}

		@media screen and (max-width:743px) {
		.fs-c-productList {
		margin-right:15px;
		margin-left:15px;
		}
		.fs-c-productList__controller {
		flex-direction:column-reverse;
		justify-content: left;
		width:auto;
		padding-top:15px;
		}
		.fs-c-productList__controller .fs-c-listControl__status {
		font-size: 20px;
		}
		.fs-c-productList__controller .fs-c-listControl__status .fs-c-listControl__status__total__label,
		.fs-c-productList__controller .fs-c-listControl__status .fs-c-listControl__status__indication__label {
		font-size: 16px;
		}
		/*smp end*/}


/*ページネーション・並び順　ページ下*/
.fs-c-productList__list+.fs-c-productList__controller {
margin-top:130px;
display: block;
}
.fs-c-productList__list+.fs-c-productList__controller .fs-c-sortItems {
display: none;
}
.fs-c-productList__list+.fs-c-productList__controller .fs-c-listControl {
display: flex;
justify-content: space-between;
}

		@media screen and (max-width:743px) {
		.fs-c-productList__list+.fs-c-productList__controller {
		margin-top:95px;
		}
		.fs-c-productList__list+.fs-c-productList__controller .fs-c-listControl {
		display: block;
		}
		/*smp end*/}


/*サムネ*/
.fs-c-productListItem__productName {
font-size: 21px;
font-weight:600;
}

		@media screen and (max-width:743px) {
		.fs-c-productListItem__productName {
		font-size: 18px;
		}
		/*smp end*/}




/*下層カテゴリー表示件数*/

.fs-body-category .fs-c-listControl__status {
display:none;
}























